/*------------------------------------------------------------------
[Table of contents]
1. Import libraries
2. Custom properties
3. General Styles
4. Typography
5. Header and Navbar
6. Buttons and Links
7. Utilities
8. Sections
9. Swiper
10.Boxes and Cards
11.Footer
12.Accordion
13.Error 404
14.Responsive Layouts
-------------------------------------------------------------------*/

/* ---------------------------- */
/* Import libraries             */
/* ---------------------------- */
/* @import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap&rel=preconnect&crossorigin');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap&rel=preconnect&crossorigin');
@import url('/assets/vendor/bootstrap/bootstrap.min.css'); */
@import url("/assets/font/bootstrap-icons.min.css");
/* ---------------------------- */
/* Custom properties            */
/* ---------------------------- */

:root {
--primary-color:#d0587d;
--primary-hover: #a83d5f;
--secondary-color:#5d9ca0;
--text-color:#191919;
--text-color-2:#7A7A7A;
--accent-color:#b04a6a;
--accent-color-2:#5D9CA0;
--accent-color-3:#7DB0B3;
--accent-gold:#eac06c;
--font-1:"Nunito", sans-serif;
--font-2:"SourceSans3", sans-serif;
}
/* ---------------------------- */
/* General Styles               */
/* ---------------------------- */
body {
font-family: var(--font-2);
color: var(--text-color);
background-color: #FFFFFF;
}
.bg-primary-color {
background-color: var(--primary-color);
}
.bg-primary-color-2 {
background-color: var(--accent-color);
}
.bg-secondary-color {
background-color: var(--secondary-color);
}
.bg-secondary-color-2 {
background-color: var(--accent-color-2);
}
.bg-accent-color {
background-color: var(--accent-color-2);
}
.bg-accent-color-2 {
background-color: var(--accent-color-3);
}
.bg-gradient-primary {
background: linear-gradient(to bottom, var(--primary-color), #b04a6a);
}
.bg-gradient-secondary {
background: linear-gradient(45deg, #b04a6a, #f2a0b8);
}
.bg-gradient-to-bottom {
background: linear-gradient(to bottom, var(--primary-color), var(--accent-color-2));
}
.text-primary-color {
color: var(--primary-color);
}
.text-black-color-2 {
color: var(--text-color);
}
.text-secondary-color-2 {
color: var(--secondary-color);
}
.text-muted-color {
color: var(--text-color-2);
}
.accent-primary-color {
color: var(--accent-color);
}
.accent-secondary-color {
color: var(--accent-color-2);
}
.accent-tertiary-color {
color: var(--accent-color-3);
}
.font-1 {
font-family: var(--font-1);
}
.font-2 {
font-family: var(--font-2);
}
.section {
padding: 6em 2em 6em 2em;
overflow: hidden;
background-size: cover;
background-position: center;
}
.b-container {
max-width: 1240px;
margin-right: auto;
margin-left: auto;
}

/* ---------------------------- */
/* Typography                   */
/* ---------------------------- */
h1 {
font-size: 72px;
}
h2 {
font-size: 48px;
}
h3 {
font-size: 32px;
}
h4 {
font-size: 26px;
}
h5 {
font-size: 22px;
}
h6 {
font-size: 20px;
}
button, a {
font-size: 18px;
font-family: var(--font-1);
}
ul {
list-style: none;
}
p,
li {
font-size: 18px;
}
img {
object-fit: cover;
}
/* ---------------------------- */
/* Header and Navbar            */
/* ---------------------------- */
.top-bar {
background-color: var(--primary-color);
/* padding-block: 1.2rem; */
min-height: 80px;
}
.social-box {
display: flex;
flex-direction: row;
gap: 1rem;
}
.social-box a {
background-color: var(--secondary-color);
text-align: center;
vertical-align: middle;
transition: all 0.3s ease-in-out;
}
.social-box a:hover {
background-color: var(--accent-color-2);
/* transform: scale(1.1); */
}
.logo-box img{
max-height: 100px;
}
.navbar-toggler:focus {
outline: none;
box-shadow: none;
}
.nav-link {
font-size: 1.15rem;
color: var(--text-color);
font-weight: 600;
padding-block: 1.85rem;
padding-inline: 1.50rem;
}
.nav-link:hover {
color: var(--accent-color) !important;
}
.nav-link.active {
color: var(--primary-color) !important;
}
.dropdown-menu{
border: 0;
border-radius: 0 0 25px 25px;
padding: 15px 0px;
width: 220px;
-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.3);
}
.dropdown-item {
color: var(--text-color);
font-size: 1.15rem;
padding: 15px;
font-weight: 600;
padding-block: 0.75rem;
padding-inline: 0.75rem;
}
.dropdown-item:hover {
color: var(--accent-color) !important;
background-color: transparent;
}
.dropdown-item:focus {
color: var(--accent-color) !important;
}
.dropdown-item.active {
color: var(--primary-color) !important;
background-color: transparent;
}
/* ---------------------------- */
/* Buttons and Links            */
/* ---------------------------- */
.btn-quotes {
width: 180px;
background-color: var(--primary-color);
color: #FFFFFF;
font-size: 1.15rem;
font-weight: 600;
padding: 0.75rem 1.5rem;
border-radius: 30px;
border: none;
}
.btn-quotes:hover {
background-color: var(--primary-hover);
color: #FFFFFF;
border: none;
}
.btn-primary-solid {
background-color: var(--primary-color);
color: #FFFFFF;
font-size: 1.15rem;
padding: 0.75rem 1.5rem;
border-radius: 30px;
font-weight: 600;
border: none;
transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}
.btn-primary-solid:hover {
background-color: var(--accent-color);
color: #FFFFFF;
border: none;
transform: scale(1.1);
}
.btn-secondary-solid {
background-color: var(--secondary-color);
color: #FFFFFF;
font-size: 1.15rem;
padding: 0.75rem 1.5rem;
border-radius: 30px;
font-weight: 600;
border: none;
transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}
.btn-secondary-solid:hover {
background-color: var(--accent-color-2);
color: #FFFFFF;
border: none;
transform: scale(1.1);
}
.btn-secondary-solid-2 {
background-color: var(--secondary-color);
color: #FFFFFF;
font-size: 1.15rem;
padding: 0.75rem 1.5rem;
border-radius: 30px;
font-weight: 600;
border: none;
transition: transform 0.3s ease, background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}
.btn-secondary-solid-2:hover {
background-color: var(--primary-color);
color: #FFFFFF;
border: none;
transform: scale(1.1);
}
.links-primary {
font-family: var(--font-2);
color: var(--text-color);
font-size: 18px;
text-decoration: none;
}
.links-primary:hover {
color: var(--primary-color);
text-decoration: none;
}
.links-secondary {
font-family: var(--font-2);
color: #FFFFFF;
font-size: 18px;
text-decoration: none;
}
.links-secondary:hover,
.links-secondary.active {
color: var(--secondary-color);
text-decoration: none;
}
.badge-primary-color {
background-color: var(--primary-color);
color: #FFFFFF;
font-size: 18px;
padding: 8px 16px;
border-radius: 30px;
font-weight: 600;
}
.badge-primary-color:hover {
background-color: var(--accent-color);
color: #FFFFFF;
}
/* ---------------------------- */
/* Utilities                    */
/* ---------------------------- */
.border-primary-color {
border: 1px solid var(--primary-color);
}
.btn-play {
width: 60px;
height: 60px;
}
.video-overlay {
position: fixed;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
background-color: rgba(0, 0, 0, 0.85);
z-index: 9999;
display: flex;
align-items: center;
justify-content: center;
padding: 2rem;
}
.video-box {
width: 100%;
max-width: 960px;
height: auto;
}
.video-overlay .ratio {
width: 100%;
height: auto;
}
.video-overlay iframe {
width: 100%;
height: 100%;
border: none;
}
.badge-cta {
position: absolute;
padding: 1rem 1.5rem;
border-radius: 50px;
border-radius: 2rem;
}
.badge-cta h2 {
font-family: var(--font-1);
font-weight: 700;
font-size: 2rem;
}
.badge-cta i {
width: 60px;
height: 60px;
}
.img-container {
width: 100%;
max-width: 100%;
max-width: 1000px;
}
.ratio-wrapper-429 {
position: relative;
aspect-ratio: 3 / 4; /* default: portrait */
overflow: hidden;
}
.img-circle-wrapper {
top: -60px;
left: 0;
transform: translateX(-11%);
}
.img-circle {
width: 275px;
height: 275px;
}
.ratio-wrapper-419 {
position: relative;
aspect-ratio: 3 / 4; /* default: portrait */
overflow: hidden;
}
.bg-overlay-secondary {
background: linear-gradient(45deg, rgba(176, 74, 106, 0.9), rgba(240, 180, 200, 0.8));
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
}
.transition-hover {
transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.transition-hover:hover {
transform: translateY(-8px);
box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}
.scale-hover {
transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.scale-hover:hover {
transform: scale(1.05);
box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}
.bg-secondary-gradient {
background: linear-gradient(to right,white 0%,white 50%,#F8DAE0 50%,#f5c0cc 100%);
}
.bg-half-gradient {
background: linear-gradient(to bottom,white 0%,white 60%,#F8DAE0 60%,#F7D9DF 100%);
}
.breadcrumb {
font-size: 22px;
}
.breadcrumb-item + .breadcrumb-item::before {
color: white !important;
}
.breadcrumb-item a:hover,
.breadcrumb-item.active {
color: white !important;
}
.list-unstyled {
padding-left: 0;
margin-bottom: 0;
}
.fw-900 {
font-weight: 900 !important;
}
.fw-800 {
font-weight: 800 !important;
}
.w-50px {
width: 50px !important;
}
.h-50px {
height: 50px !important;
}
.mt-n4 {
margin-top: -1.5rem !important;
}
.mt-n15 {
margin-bottom: -9rem !important;
}
/* ---------------------------- */
/* Sections                     */
/* ---------------------------- */
.banner-section {
position: relative;
overflow: hidden;
padding: 50px 75px 0 75px;
color: white;
}
.hero-section {
background-image: url('../img/Homehero.png');
background-size: cover;
background-position: center;
padding-bottom: 80px;
}
.page-title-section {
background-image: url('../img/multiethnic-women-with-tattoo-and-coffee-to-go-hol-2024-11-08-08-18-58-utc.jpg');
height: 40vh;
position: relative;
}
.contact-icon-circle{
width: 75px;
height: 75px;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
background-color: var(--primary-color);
}
/* ---------------------------- */
/* Swiper                       */
/* ---------------------------- */
.swiper-container-outer {
position: relative;
overflow: hidden;
}
.swiper {
padding: 30px 0;
}
.swiper-slide {
height: auto;
}
/* ---------------------------- */
/* Boxes and Cards              */
/* ---------------------------- */
.label-team-card {
margin-top: -9rem;
margin-left: 2.3rem;
}
.step-box {
position: relative;
margin-bottom: 3rem;
}
.step-box .step-number {
position: absolute;
font-family: var(--font-1);
font-weight: 900;
font-size: 4.5rem;
opacity: 0.8;
top: -10px;
left: 13%;
transform: translateX(-50%);
z-index: 0;
background:
-webkit-linear-gradient(var(--primary-color), #eac06c);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.step-box .step-title {
position: relative;
font-family: var(--font-1);
font-weight: 700;
font-size: 2rem;
margin: 25px 0 20px 0;
z-index: 1;
}
.step-box p {
position: relative;
z-index: 1;
}
.service-thumbnail {
height: 250px;
object-fit: cover;
transform: scale(1.5);
object-position: center;
}
.service-icon {
margin-top: 0;
margin-left: 20px;
}
.service-button {
position: absolute;
top: 0;
right: 0;
margin-top: -25px;
margin-right: 15px;
}
.feedback-card {
background: #fff;
border: var(--primary-color) 2px solid;
border-radius: 30px;
padding: 35px;
}
.quotes-section {
padding: 6em 2em 6em 2em;
position: relative;
overflow: hidden;
}
.quotes-background {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 75%;
background-image: url('../img/men-and-women-sitting-in-a-circle-during-group-the-2024-10-21-08-45-31-utc.jpg');
background-size: cover;
background-position: center center;
opacity: 0.8;
z-index: -1; /* place behind of content */
}
.quotes-background::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(45deg, rgba(176, 74, 106, 0.9), rgba(240, 180, 200, 0.8));
opacity: 0.9;
z-index: 1; /* place in-front of content */
}
.quotes-section > .container {
position: relative; /* Force container in-front of background */
z-index: 2;
}
.quotes-section > .card {
margin-top: 30px; /* Space from heading */
}
.quotes-icon-circle{
width: 65px;
height: 65px;
border: 2px solid white;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
background-color: var(--primary-color);
}
.news-card {
border: 2px solid var(--primary-color);
border-radius: 15px;
position: relative;
overflow: hidden;
}
.news-card .news-cover {
width: 100%;
height: 250px;
/* background-image: url('../img/Place-Holder-1920x1280.jpg'); */
background-size: cover;
background-position: center;
}
.news-card .news-cover-overlay {
opacity: 0.1;
top: 0;
left:0;
right: 0;
bottom: 0;
}
.news-card .news-publish {
background-color: var(--primary-color);
color: white;
bottom: 0;
left: 0;
width: 55px;
height: 55px;
}
.news-card .news-tags {
background-color: var(--primary-color);
color: white;
top:15px;
left: 20px;
}
.news-card .card-title {
font-family: var(--font-1);
font-weight: 800;
text-decoration: none;
}
.news-card .card-title:hover {
font-family: var(--font-1);
font-weight: 800;
text-decoration: none;
color: var(--primary-color);
}
/* ---------------------------- */
/* Footer                       */
/* ---------------------------- */
.footer {
position: relative;
overflow: hidden;
color: white;
}
.footer-background {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('../img/multiethnic-women-with-tattoo-and-coffee-to-go-hol-2024-11-08-08-18-58-utc.jpg');
background-size: cover;
background-position: center center;
z-index: -1;
}
.footer-background::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(to bottom,  rgba(234, 192, 108, 0.9),
      rgba(234, 192, 108, 0.9));
z-index: 1; /* place in-front of content */
}
.footer-logo > img {
max-height: 200px;
}
/* ---------------------------- */
/* Accordion                    */
/* ---------------------------- */
.accordion .accordion-item {
border: none;
margin-bottom: 1rem;
border-radius: 1.5rem;
overflow: hidden;
background-color: transparent;
}
.accordion .accordion-button {
font-size: large;
font-weight: 700;
color: #fff;
background-color: var(--accent-color); /* Default blue */
border-radius: 1.5rem;
padding: 1rem 1.5rem;
display: flex;
align-items: center;
gap: 0.5rem;
box-shadow: none;
}
.accordion .accordion-button.collapsed {
background-color: var(--accent-color); /* Blue for collapsed */
color: #fff;
}
.accordion .accordion-button:not(.collapsed) {
background-color: var(--accent-color-2); /* Pink for expanded */
color: #000;
}
.accordion .accordion-button:focus {
box-shadow: none;
}
.accordion i {
font-size: 1.2rem;
}
.accordion .accordion-collapse {
margin-top: 0.5rem; /* Gap between header and body */
}
.accordion .accordion-body {
font-size: large;
background-color: #F5F5F5;
padding: 1.5rem;
border-radius: 1rem;
color: #333;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
}
/* ---------------------------- */
/* Error 404                    */
/* ---------------------------- */
.error-section {
background-image: url('../img/female-psychologist-working-with-woman-on-couch-2024-11-27-12-18-25-utc.jpg');
height: 100vh;
background-size: cover;
background-position: center;
position: relative;
}
.error-code {
font-size: 18rem;
font-weight: 900;
line-height: 1;
display: flex;
justify-content: center;
gap: 1rem;
}
.error-code span:nth-child(2) {
background: linear-gradient(180deg, var(--primary-color), #FFC2B3);
color: white;
padding: 20px 0;
border-radius: 1.5rem;
}
/* ---------------------------- */
/* Responsive Layouts           */
/* ---------------------------- */
@media only screen and (max-width: 1199.98px) {
.ratio-wrapper-429 {
aspect-ratio: 3 / 2;
}
.ratio-wrapper-419 {
aspect-ratio: 1 / 1;
}
.step-box h1 {
left: 17%;
}
}
@media only screen and (max-width: 991.98px) {
/* ---------------------------- */
/* Typography                   */
/* ---------------------------- */
h1 {
font-size: 56px;
}
h2 {
font-size: 40px;
}
h3 {
font-size: 24px;
}
h4 {
font-size: 22px;
}
h5 {
font-size: 20px;
}
h6 {
font-size: 18px;
}
button, a{
font-size: 17px;
}
p{
font-size: 16px;
}
/* ---------------------------- */
/* Header and Navbar            */
/* ---------------------------- */
.section {
padding: 4em 1em;
}
.top-bar {
display: none;
}
.logo-box img {
max-height: 86px;
}
.logo-drawer img {
max-height: 60px;
}
.nav-link {
font-size: 1rem;
padding-block: 0.5rem;
padding-inline: 0.5rem;
}
.nav-link.active,
.nav-link:hover,
.nav-link:focus {
color: var(--primary-color) !important;
}
.navbar-nav .nav-link {
padding-block: 0.5rem;
padding-inline: 0.5rem;
}
.dropdown-menu {
border-radius: 0;
width: 100%;
padding: 5px 0px 5px 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.dropdown-item {
font-size: 1rem;
padding-block: 0.5rem;
padding-inline: 0.5rem;
}
.btn-quotes {
display: none;
}
.img-circle {
width: 275px;
height: 275px;
}
.step-box h1 {
left: 5%;
}
.feedback-slide {
width: 33.333%; /* 3 slides per-row for desktop */
}
.bg-secondary-gradient {
background: linear-gradient(to top,white 0%,white 62%,#F8DAE0 62%,#F7D9DF 100%);
}
.quotes-section {
position: relative; /* Force container in-front of background */
overflow: hidden;
padding: 0;
}
.quotes-section > .container {
position: relative; /* Force container in-front of background */
z-index: 2;
padding: 0;
}
.quotes-section > .card {
margin-top: 70px;
}
.img-container {
width: 90%;
}
.ratio-wrapper-429 {
aspect-ratio: 16 / 9;
}
.img-circle {
width: 300px;
height: 300px;
}
.footer-logo {
text-align: center;
padding: 0 4rem;
}
.footer-logo > img {
max-height: 85px;
}
.error-code {
font-size: 15rem;
}
}
@media only screen and (max-width: 767.98px) {
.badge-cta {
display: none;
}
.bg-secondary-gradient {
background: linear-gradient(to top,white 0%,white 61%,#F8DAE0 61%,#F7D9DF 100%);
}
.img-container {
width: 85%;
}
.ratio-wrapper-429 {
aspect-ratio: 1 / 1;
}
.img-circle {
width: 300px;
height: 300px;
}
.step-box h1 {
left: 6%;
}
.footer-logo > img {
max-height: 65px;
}
}
@media only screen and (max-width:576.98px){
.ratio-wrapper-429 {
aspect-ratio: 3 / 4;
}
.img-circle {
width: 185px;
height: 185px;
}
.step-box h1 {
left: 8%;
}
.error-code {
font-size: 10rem;
}
}
